{% extends "layouts/default.html" %}
{% block title %}Quiz - ArtisticPix{% endblock %}
{% block content %}
<div id="main" >
  <div class="quizez">
    <h2>Quiz</h2>
    <div class="question"> {{question.ques}}</div>
    <div><img src="{{question.image}}"  height="550"></div>
   
    <div class="intrebari">
    <form action="/quiz/{{question.next}}">
        <input type="radio" id="a" name="answers" value="a" checked>
        <label for="a">{{question.a}}</label>  
        <input type="radio" id="b" name="answers" value="b">
        <label for="b">{{question.b}}</label>
        <input type="radio" id="c" name="answers" value="c">
        <label for="c">{{question.c}}</label>
        <input type="radio" id="d" name="answers" value="d">
        <label for="d">{{question.d}}</label>
        <input type="hidden" id="answer" name="answer" value="{{question.answer}}">
        <p><button class="next">Next Question</button></p>
      
      </form>
    </div>
    </div>
</div>
{% endblock %}